#cellwrapper {
   visibility: invisible;
   display: none;
}



.footer {
   visibility: invisible;
   display: none;

}

#wrapkma {
padding: 5px 5px 5px 5x;
}

#rightDir {
  float:right;
  
  margin-top:15px;
  width:670px;
  
}

#leftDir {
   float:left;
   width:295px;
}


.wrap2k{
	width:1000px;
	margin:10px auto;
	position:relative;
}



.pop_box_main2{
	 width:500px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main2 h1{
	color:#FFF !important;
	font-size:24px;
	margin:0px;
	padding:0px;
}
.pop_box_main2 h3{
	color:#000 !important;
	font-size:16px;
	padding:0px;
	margin:0px;
}
.pop_box_main2 p{
	 color:#FFF;
}
.pop_box_main2 ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style-type:none;
	float:left;
}
.pop_box_main2 li{
	display:inline;
	 width:160px;
	 height:auto;
	 float:left;
	 padding:6px 0px 6px 0px;
}



@media only screen and (max-width: 479px) {



.footer {
   visibility: visible;
   display: block;

}

.footer_bg {
   visibility: invisible;
   display: none;
}

#footerwrapkma {
   visibility: invisible;
   display: none;
}

#cellwrapper {
   visibility: visible;
   display: block;
}

#main_wrapper {
  visibility: invisible;
   display: none;
}


#mainCont {
   visibility: invisible;
   display: none;

}




.wrap{
	width:95%;
	margin:0px auto;
	position:relative;
}

#nav {
     margin-top:30px;
 }

.header {
        
	width: 95%;
	height:90px;
	background:#db251c repeat-x;
	margin-top:0px;
}
.logo{
	position:absolute;
	left:0px;
	top:-12px;
	z-index:9999999999999999999999999999999999999999999999!important;
}
.header_rgt{
	float:right;
		
}
.login_box{
	 width:90px;
	 height:auto;
	 float:right;
}

.cont-rgt {
	width:95%;
	
	
	
}

.main_details_container {
   
   width:100%;
   padding: 0px 0px 0px 0px;
   margin-top: 0px;
   margin-left:10px;
   margin-right:0px;
   
   
}

.cont-rgt h1{
	font-size: 25px!important;
	color: #000;
	padding:20px 0 0 16px;	
}
.cont-rgt p{
	font-size:16px!important;
	color: #000;
	line-height: 30px;
	padding:0 8px 0px 16px!important;	
}


.logo_box_det{
	 width:62px;
	 height:62px;
	 float:left;
	 background:#f7f7f7;
	 border:#e7e7e7 1px solid;
	 padding:10px;
	 margin-right:20px;
}

.detial_inn{
	 width:60%;
	 height:auto;
	 float:left;
}

.detial_inn h1{
	 margin:0px 0px 0px 0px;
	 padding:0px;
	 color:#cd1e16;
	 font-size:14px !important;
	 
}
.detial_inn p{
	 padding:0px !important;
	 margin:0px;
	 font-size:10px !important;
	 border: 1px solid black;
	 padding-top: 0px;
	 padding-bottom:0px;
	 margin-top:0px;
	 margin-bottom:0px;
}

.detial_inn p span{
	 color:#cd1e16;
	 font-size:12px !important;
}

.main_content_details{
	 width:100%;
	 height:auto;
	 float:left;
	 border:1px solid #e2e2e2;
	 background:#f6f5f5;
}
.main_content_heading{
	width:100%;
	height:34px;
	color:#FFF;
	background:#cd1e16;
	
        -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
        border-radius: 8px;

}
.main_content_heading h1{
	font-size:16px !important;
	color:#FFF;
	margin:0px;
	padding:10px 0px 0px 20px;
	
}
.main_content_details ul{
	  margin:0px;
	  padding:0px;
	  list-style-type:none;
}
.main_content_details li{
	display:inline;
	padding:5px;
	float:left;
	border-bottom:1px solid #FFF;
	width:100%;
	font-size:10px;
}


.frist_line2{
	 width:50%;
	 float:left;
	 font-weight:bold;
}

.frist_line{
	 width:50%;
	 float:left;
	 font-weight:bold;
	 margin-top:5px;
}
.frist_line a{
	 text-decoration:none;
	 color:#000;
}
.frist_line a:hover{
	 text-decoration:none;
	 color:#cd1e16;
}


.afte_line{
	 width:15%;
	 float:left;
	 text-align:center;
	 margin-top:5px;
	 
}
.frist_line_2{
	 font-weight:normal;
	 height:30px;
	 text-align:center;
	 line-height:40px;
}



.menu_shop{
	 width:190px;
	 height:30px;
	 float:right;
	 text-align:right;
	 line-height:30px; 
}

.menu_shop a{
	 text-decoration:none;
	 color:#000;
	 padding:6px 10px 6px 10px;

}

.menu_shop a:hover{
	 text-decoration:none;
	 color:#fff;
	 background:#F00;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:6px 10px 6px 10px;
}



.pop_box_main{
	 width:250px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main h1{
	color:#FFF !important;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.pop_box_main h3{
	color:#000 !important;
	font-size:12px;
	padding:0px;
	margin:0px;
}
.pop_box_main p{
	 color:#FFF;
	 font-size:10px;
}
.pop_box_main ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style-type:none;
	float:left;
}
.pop_box_main li{
	display:inline;
	 width:100px;
	 height:auto;
	 float:left;
	 padding:2px 0px 2px 0px;
	 font-size:10px;
}


.pop_box_main td {
   font-size:12px;
}


.pop_box_main2{
	 width:250px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main2 h1{
	color:#FFF !important;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.pop_box_main2 h3{
	color:#000 !important;
	font-size:10px;
	padding:0px;
	margin:0px;
}
.pop_box_main2 p{
	 color:#FFF;
}

.pop_box_main2 td {
   font-size:12px;
}


.in_menu{
  margin-top:0px;
}



/* INDEX STUFF */


.loginbox a{
	 float:right;
	 padding:3px 5px 5px 3px;
	 background:#ffc000;
	 margin:8px 5px 0px 0px;
	 color:#000;
	 display:block;
	 text-decoration:none;

}


#cellslider {
   width:95%;
   margin:0px auto;
   padding-top: 5px;
  
   
 
   
}


#bannerPic {
  width:300px;
}


.cellBox {
   width:90%;
   background-color:white;
   font-size:12px;
   border: 1px solid #c0c0c0;
   margin: 10px auto;
   padding: 6px 6px 6px 6px;
   
           -webkit-border-radius: 12px;
   	-moz-border-radius: 12px;
        border-radius: 12px;
   
}

.cellBox h1 {
   font-size:14px;
}

.cellBox p {
   font-size:12px;
}

.cellBox p a {
   text-decoration:underline;
}



.box {
	width: 90%;
	height:auto;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;  
	-opr-border-radius:8px;
	background:#fff;
	margin:20px auto;
	
}
.box_img {
	width: 64px;
	float:left;
	padding:0 0 28px 0;
}
.box p{
	margin: 0px 0 0 0;
	font-family:Arial;
	font-size:12px!important;
	text-align:left;
	line-height:17px;	
}
.box h2{
	font-size: 17px!important;
	color: #000;	
}


/* owners */

			
.sild_1box {
	 width:80%;
	 height:auto;
	 float:left;
	 background:url(images/black-sp.png) top left repeat;
	 padding:10px;
	 margin:30px 0px 0px 20px;
	 text-align:center;
}
.sild_1box h1{
	 text-align:center;
	 color:#FFF;
	 font-size:18px;
}
.sild_1box p{
	 color:#FFF;
	 font-size:14px;
}




.heade_slidk{
	 width:95%;
	 height:auto;
	 margin: 0px auto;
	 padding:10px 10px 10px 10px;
	 
	 background:#cd1e16;
	 border-bottom:2px solid #d5d5d5;
}
.dead_ink{
	 width:95%;
	 height:auto;
	 text-align:center;
	 font-size:14px;
	 color:#FFF;
	
}

.jquerry2 {
	margin-top 5px;
	width:300px;
	height: 185px;
	background:url(images/banner-1cell.jpg) top center no-repeat;
}









.contnt_1k{
	width:90%;
	height:auto;
	margin: 0px auto;
	background:#FFF;
	border:2px solid #CCC;
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
padding:5px;
text-align:center;

}

.contnt_1k h2{
	 color:#000;
	 font-size:14px;
	 
}

.contnt_1k ul{
	  margin:0px 0px 0px 60px;
	  padding:0px;
	  list-style-type:none;
	  text-align:left;
}
.contnt_1k ul li{ 
background:url(images/go.jpg) center left no-repeat;
line-height:20px;
padding-left:40px;
font-size:14px;
font-weight:bold;
}
.contnt_1k a{
	  background:#ff7e00;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:12px;
	  
	  
	  border:1px solid #ed7500;
	  
}
.contnt_1k a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;	  
}



.right_contk{
	 width:90%;
	 height:auto;
	 margin: 0px auto;
background:#FFF;
	border:2px solid #CCC;
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
padding:5px;
text-align:center;	 
	 
	 
}
.right_contk p{
	 color:#000;
	 font-size:12px;
	 line-height:18px;
}
.right_contk h2{
	 color:#000;
	 font-size:14px;
}

.right_contk a{
	  background:#2ed136;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:14px;
	 
	  border:1px solid #27a82d;
	  
}
.right_contk a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;		  
}








.order_online_box{
	width:100%;
	height:auto;
	
	border-bottom:4px solid #d5d5d5;
	border-top:4px solid #d5d5d5;
	background:#FFF;
	padding:10px 0px 10px 0px;
}
.test_in2{
	 width:100%;
	 height:auto;
	 margin:auto;
	 background-color:white;
}

.main_serbox2{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:5px 0px 5px 0px;
	 border-bottom:4px solid #d5d5d5;
	 padding-bottom:2px;	
	 background-color:white;
	 padding-left:5px;
}
.main_serboxin3{
	 width:100%;
	 height:auto;
	 margin:auto;
}


}



/* ******************************** */


/* 5 inch screens and 7+ inch pads */

/* ******************************* */

@media only screen and (min-width: 480px) and (max-width: 799px) {





#cellwrapper {
   visibility: visible;
   display: block;
}

#main_wrapper {
  visibility: invisible;
   display: none;
}



#mainCont {
   visibility: invisible;
   display: none;

}


.footer {
   visibility: visible;
   display: block;

}

.footer_bg {
   visibility: invisible;
   display: none;
}


#footerwrapkma {
   visibility: invisible;
   display: none;
}
.wrap{
	width:95%;
	margin:0px auto;
	position:relative;
}

#nav {
     margin-top:30px;
 }

.header {
        
	width: 95%;
	height:90px;
	background:#db251c repeat-x;
	margin-top:0px;
}
.logo{
	position:absolute;
	left:0px;
	top:-12px;
	z-index:9999999999999999999999999999999999999999999999!important;
}
.header_rgt{
	float:right;
		
}
.login_box{
	 width:90px;
	 height:auto;
	 float:right;
}

.cont-rgt {
	width:95%;
	
	
	
}

.main_details_container {
   
   width:100%;
   padding: 0px 0px 0px 0px;
   margin-top: 0px;
   margin-left:10px;
   margin-right:0px;
   
   
}

.cont-rgt h1{
	font-size: 25px!important;
	color: #000;
	padding:20px 0 0 16px;	
}
.cont-rgt p{
	font-size:16px!important;
	color: #000;
	line-height: 30px;
	padding:0 8px 0px 16px!important;	
}


.logo_box_det{
	 width:62px;
	 height:62px;
	 float:left;
	 background:#f7f7f7;
	 border:#e7e7e7 1px solid;
	 padding:10px;
	 margin-right:20px;
}

.detial_inn{
	 width:60%;
	 height:auto;
	 float:left;
}

.detial_inn h1{
	 margin:0px 0px 0px 0px;
	 padding:0px;
	 color:#cd1e16;
	 font-size:14px !important;
	 
}
.detial_inn p{
	 padding:0px !important;
	 margin:0px;
	 font-size:10px !important;
	 border: 1px solid black;
	 padding-top: 0px;
	 padding-bottom:0px;
	 margin-top:0px;
	 margin-bottom:0px;
}

.detial_inn p span{
	 color:#cd1e16;
	 font-size:12px !important;
}

.main_content_details{
	 width:100%;
	 height:auto;
	 float:left;
	 border:1px solid #e2e2e2;
	 background:#f6f5f5;
}
.main_content_heading{
	width:100%;
	height:34px;
	color:#FFF;
	background:#cd1e16;
	
        -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
        border-radius: 8px;

}
.main_content_heading h1{
	font-size:16px !important;
	color:#FFF;
	margin:0px;
	padding:10px 0px 0px 20px;
	
}
.main_content_details ul{
	  margin:0px;
	  padding:0px;
	  list-style-type:none;
}
.main_content_details li{
	display:inline;
	padding:5px;
	float:left;
	border-bottom:1px solid #FFF;
	width:100%;
	font-size:10px;
}


.frist_line2{
	 width:50%;
	 float:left;
	 font-weight:bold;
}

.frist_line{
	 width:50%;
	 float:left;
	 font-weight:bold;
	 margin-top:5px;
}
.frist_line a{
	 text-decoration:none;
	 color:#000;
}
.frist_line a:hover{
	 text-decoration:none;
	 color:#cd1e16;
}


.afte_line{
	 width:15%;
	 float:left;
	 text-align:center;
	 margin-top:5px;
	 
}
.frist_line_2{
	 font-weight:normal;
	 height:30px;
	 text-align:center;
	 line-height:40px;
}



.menu_shop{
	 width:190px;
	 height:30px;
	 float:right;
	 text-align:right;
	 line-height:30px; 
}

.menu_shop a{
	 text-decoration:none;
	 color:#000;
	 padding:6px 10px 6px 10px;

}

.menu_shop a:hover{
	 text-decoration:none;
	 color:#fff;
	 background:#F00;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:6px 10px 6px 10px;
}



.pop_box_main{
	 width:250px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main h1{
	color:#FFF !important;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.pop_box_main h3{
	color:#000 !important;
	font-size:12px;
	padding:0px;
	margin:0px;
}
.pop_box_main p{
	 color:#FFF;
	 font-size:10px;
}
.pop_box_main ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style-type:none;
	float:left;
}
.pop_box_main li{
	display:inline;
	 width:100px;
	 height:auto;
	 float:left;
	 padding:2px 0px 2px 0px;
	 font-size:10px;
}


.pop_box_main td {
   font-size:12px;
}


.pop_box_main2{
	 width:250px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main2 h1{
	color:#FFF !important;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.pop_box_main2 h3{
	color:#000 !important;
	font-size:10px;
	padding:0px;
	margin:0px;
}
.pop_box_main2 p{
	 color:#FFF;
}

.pop_box_main2 td {
   font-size:12px;
}


.in_menu{
  margin-top:0px;
}


/* INDEX STUFF */


.loginbox a{
	 float:right;
	 padding:3px 5px 5px 3px;
	 background:#ffc000;
	 margin:8px 5px 0px 0px;
	 color:#000;
	 display:block;
	 text-decoration:none;


}


#cellslider {
   width:95%;
   margin:0px auto;
   padding-top: 5px;
   
   
 
   
}

#bannerPic {
  width:450px;
}




.cellBox {
   width:90%;
   background-color:white;
   font-size:12px;
   border: 1px solid #c0c0c0;
   margin: 10px auto;
   padding-top:10px;
   padding-bottom:10px;
   padding-left:6px;
   padding-right:6px;
           -webkit-border-radius: 12px;
   	-moz-border-radius: 12px;
        border-radius: 12px;
   
}

.cellBox h1 {
   font-size:14px;
}

.cellBox p {
   font-size:12px;
}


.cellBox p a {
   text-decoration:underline;
}

.box {
	width: 90%;
	height:auto;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;  
	-opr-border-radius:8px;
	background:#fff;
	margin:20px auto;
	
}
.box_img {
	width: 64px;
	float:left;
	padding:0 0 28px 0;
}
.box p{
	margin: 0px 0 0 0;
	font-family:Arial;
	font-size:12px!important;
	text-align:left;
	line-height:17px;	
}
.box h2{
	font-size: 17px!important;
	color: #000;	
}



/* owners */

			
.sild_1box {
	 width:85%;
	 height:auto;
	 float:left;
	 background:url(images/black-sp.png) top left repeat;
	 padding:10px;
	 margin:30px 0px 0px 20px;
	 text-align:center;
}
.sild_1box h1{
	 text-align:center;
	 color:#FFF;
	 font-size:20px;
}
.sild_1box p{
	 color:#FFF;
}


.jquerry2 {
	
	margin-top 5px;
	width:450px;
	height: 278px;
	background:url(images/banner-1cell.jpg) top center no-repeat;
}


.heade_slidk{
	 width:95%;
	 height:auto;
	 margin: 0px auto;
	 padding:10px 10px 10px 10px;
	 
	 background:#cd1e16;
	 border-bottom:2px solid #d5d5d5;
}

.dead_ink{
	 width:95%;
	 height:auto;
	 text-align:center;
	 font-size:14px;
	 color:#FFF;
	 
}






.contnt_1k{
	width:90%;
	height:auto;
	margin: 0px auto;
	background:#FFF;
	border:2px solid #CCC;
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
padding:5px;
text-align:center;

}

.contnt_1k h2{
	 color:#000;
	 font-size:14px;
	 
}

.contnt_1k ul{
	  margin:0px 0px 0px 60px;
	  padding:0px;
	  list-style-type:none;
	  text-align:left;
}
.contnt_1k ul li{ 
background:url(images/go.jpg) center left no-repeat;
line-height:20px;
padding-left:40px;
font-size:14px;
font-weight:bold;
}
.contnt_1k a{
	  background:#ff7e00;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:12px;
	  
	  
	  border:1px solid #ed7500;
	  
}
.contnt_1k a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;	  
}



.right_contk{
	 width:90%;
	 height:auto;
	 margin: 0px auto;
background:#FFF;
	border:2px solid #CCC;
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
padding:5px;
text-align:center;	 
	 
	 
}
.right_contk p{
	 color:#000;
	 font-size:12px;
	 line-height:18px;
}
.right_contk h2{
	 color:#000;
	 font-size:14px;
}

.right_contk a{
	  background:#2ed136;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:14px;
	 
	  border:1px solid #27a82d;
	  
}
.right_contk a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;		  
}




.order_online_box{
	width:100%;
	height:auto;
	
	border-bottom:4px solid #d5d5d5;
	border-top:4px solid #d5d5d5;
	background:#FFF;
	padding:10px 0px 10px 0px;
}
.test_in2{
	 width:100%;
	 height:auto;
	 margin:auto;
	 background-color:white;
}

.main_serbox2{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:5px 0px 5px 0px;
	 border-bottom:4px solid #d5d5d5;
	 padding-bottom:2px;	
	 background-color:white;
	 padding-left:5px;

}
.main_serboxin3{
	 width:100%;
	 height:auto;
	 margin:auto;
	 


}